Subject: Trainer Candidate - PRIYANKA ANAND
From: PRIYANKA ANAND <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 04:22:05 -0400

| | Tech Support Test

Name | PRIYANKA ANAND
E-mail | [email-masked]
Phone Number | (91) 9810651140
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indirapuram, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acurus | Mananger | 21/6/2021 | 75,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been working for past 21 years for Medical Billing have worked in the capacity of Trainer, Team leader and QA. Presently working as Manager. Last working day is 21/06/21
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Last year our software was down from US end and could be rectifier there only though the IT team at both the end tried hard but the issue was resolved after a month and the closing for all the clients was approaching so things were quiet difficult as the work had piled up for about a month and then it first needed to be coded and only then it could be billed but I motivated my team a lot and worked with them for extra hours and on weekend also and was able to meet the closing on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to keep the customer satisfied  and meet the expectation. Whereas great customer service is to be loyal and always making things possible with full positivity and always exceeds expectation.
What according to you makes you a good candidate for this position? | As per my experience I can easily lead a team without any issue. Would handle both meeting training and exceeding  expectation of Clients both TAT and quality wise by motivating and easily available to the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |